count_distinct_organisms: 2
description: SRP_RNA from 2 species
distinct_databases:
- SRPDB
is_active: true
length: 88
md5: 0f63fab5a281dd8b740c729a5a952e73
publications: http://rnacentral.org/api/v1/rna/URS00005C64FE/publications.yaml
rna_type: SRP_RNA
rnacentral_id: URS00005C64FE
sequence: GGGGACCCCGCGCACCCGACAGAGCCCAUUGACCCUUGCUGCCUUCCGGCCCUGGGGGAGUUCACAGGAUAGACGCCGCGCGGGGUCC
url: http://rnacentral.org/api/v1/rna/URS00005C64FE.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00005C64FE/xrefs.yaml
